Page MenuHomePhabricator

Add scholarship recipients from Barcelona and Portland and Prague to scholarship tracking
Closed, ResolvedPublic

Description

We track who has received scholarships over time to ensure new people are getting chances / that we don't approve the same people every time. I need to add the names of the recipients from the Wikimedia Hackathon 2018 and from the Wikimedia Technical Conference 2018.

Event Timeline

Rfarrand triaged this task as Medium priority.Jul 31 2018, 1:52 AM
Rfarrand created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2018, 1:52 AM
Rfarrand renamed this task from Add scholarship recipients from Barcelona and Portland to scholarship tracking to Add scholarship recipients from Barcelona and Portland and Prague to scholarship tracking.Sep 11 2019, 10:28 PM
Rfarrand closed this task as Resolved.May 26 2020, 6:10 PM